Bug 822812 - Drop some tests on RHEL >= 7
Drop some tests on RHEL >= 7
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Crypt-CBC (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 822572
  Show dependency treegraph
 
Reported: 2012-05-18 04:59 EDT by Petr Pisar
Modified: 2012-06-11 03:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 03:27:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Drop some tests on RHEL >= 7 (1.65 KB, patch)
2012-05-18 04:59 EDT, Petr Pisar
no flags Details | Diff

  None (edit)
Description Petr Pisar 2012-05-18 04:59:41 EDT
Created attachment 585367 [details]
Drop some tests on RHEL >= 7

Please apply following patch to Fedora 18 and 17.
Comment 1 Paul W. Frields 2012-06-07 17:58:11 EDT
Andreas, are you able to handle this bug?  It would be helpful for RHEL development work.  If you'd prefer I look for some provenpackager help for this specific bug, I'd be happy to do that for you.
Comment 2 Marcela Mašláňová 2012-06-11 03:27:36 EDT
Andreas, I pushed this patch. It would really help to have this patch even in Fedora.

Note You need to log in before you can comment on or make changes to this bug.